body {
    font-family: 'Montserrat', sans-serif;
    overflow-x: hidden;
}
/* HEADER */
header {
    position: absolute;
    background: rgba(0,0,0,0.7);
    left: 0;
    right: 0;
    box-shadow: 0 0 20px #333;
}
.head_left a {
    font-size: 22px;
    display: inline-block;
    float: left;
    margin-top: 15px;
    padding-right: 10px;
}
header h3, header p, header i {
    color: #fff;
}
header h3 {
    margin: 22px 0;
    font-size: 17px;
}
.head_right p, .head_right ul {
    margin: 0;
}
header ul {
    padding: 14px 0;
}
.head_right li {
    display: inline-block;
    margin-right: 20px;
}
.head_right p {
    font-family: cursive;
    font-weight: 500;
    font-size: 16px;
}
.head_right i {
    border: 1px solid #fff;
    padding: 8px 10px;
    border-radius: 3px;
    cursor: pointer;
    position: relative;
    z-index: 11;
}
/* END HEADER */
/* FOOTER */
footer {
    padding: 15px 0;
    background: rgba(0,0,0,0.95);
}
footer p {
    margin: 0;
    color: #bbb;
    font-size: 13px;
}
/* END FOOTER */
.banner {
    background-image: url(../images/banner.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    padding-top: 100px;
    min-height: 747px;
}
.transparent_box {
    background: rgba(0,0,0,0.8);
    padding: 30px 30px 80px 30px;
    position: relative;
    width: 870px;
    margin: 5% auto;
}
.transparent_box > h4 {
    color: #fff;
    font-style: italic;
    padding: 0 15px;
    margin: 0 0 20px 0;
}
.transparent_box label {
    color: #fff;
    clear: both;
    display: block;
    font-weight: normal;
    font-size: 13px;
}
.date_group {
    position: relative;
}
.date_group i {
    position: absolute;
    color: #F4A600;
    bottom: 10px;
    font-size: 17px;
    left: 8px;
}
.transparent_box .form-group input, .transparent_box .form-group select {
    width: 100%;
    height: 35px;
    padding: 5px 10px;
    font-size: 12px;
    border: 0;
    color: #777;
}
.transparent_box .date_group input {
    padding-left: 31px;
}
.padL0 {padding-left: 0;}
.box_button {
    background: rgba(255,255,255,0.7);
    padding: 10px 15px;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}
.box_button button, .total_value {
    background-color: #F4A600;
    border: 0;
    color: #000;
    padding: 10px 15px;
    font-size: 14px;
    font-weight: 600;
}
.total_value_box {
    float: left;
}
.total_value_box label {
    float: left;
    padding-right: 10px;
    font-weight: 600;
    color: #000;
    line-height: 2.6;
}
.total_value_box input {
    border: 1px solid #ddd;
    max-width: 150px;
    padding: 5px;
    width: 100%;
    font-size: 12px;
}
.form_right img {
    max-width: 150px;
    margin: 27% auto;
}
@media (max-width: 767px) {
.transparent_box {
    padding: 15px 0 0;
    width: 100%;
    margin: 0 auto 15px;
    max-width: 300px;
}
.padL0, .mob_bund label {padding-left: 15px;}
.mob_bund input {margin-bottom: 15px;}
.form_right {display: none;}
.box_button {position: relative;}
.total_value_box, .box_button button {
    float: none;
    margin: 0 auto;
    display: table;
}
}








